@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);








#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-brand__name a {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
}
#menu-1 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#slider-47 .btn {
  font-family: 'Montserrat', sans-serif;
}
#slider-47 P {
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  color: #ffffff;
}
#slider-47 H1 {
  color: #1be155;
  font-size: 80px;
  font-family: 'Oxygen', sans-serif;
  text-align: center;
}
#slider-47 B {
  text-align: right;
  font-family: 'Oxygen', sans-serif;
  font-size: 30px;
  color: #9365b8;
}
#slider-47 SPAN {
  font-size: 72px;
}
#social-buttons2-31 .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 32px;
}
#footer1-33 P {
  font-family: 'Oxygen', sans-serif;
  color: #9c9c9c;
}
#footer1-33 B {
  font-size: 18px;
  text-align: center;
  color: #252525;
}








#header2-7 H1 {
  color: #0bc341;
  font-family: 'Oxygen', sans-serif;
}
#header2-7 P {
  color: #efefef;
  font-size: 24px;
}
#header2-7 .btn {
  font-family: 'Oxygen', sans-serif;
}
#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-brand__name a {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
}
#menu-1 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#pricing-table1-8 UL {
  font-family: 'Oxygen', sans-serif;
}
#pricing-table1-8 .btn {
  font-family: 'Oxygen', sans-serif;
}
#social-buttons2-30 .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
}
#footer1-33 P {
  font-family: 'Oxygen', sans-serif;
  color: #9c9c9c;
}
#footer1-33 B {
  font-size: 18px;
  text-align: center;
  color: #252525;
}







#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-brand__name a {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
}
#menu-1 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box3-20 .mbr-header .mbr-header__text {
  text-align: left;
  color: #3eea2e;
  font-family: 'Oxygen', sans-serif;
  font-size: 46px;
}
#msg-box3-20 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-20 .mbr-article P {
  text-align: left;
  font-family: 'Oxygen', sans-serif;
  color: #ffffff;
  font-size: 24px;
}
#msg-box3-20 .mbr-article UL {
  font-family: 'Oxygen', sans-serif;
  color: #ffffff;
  font-size: 22px;
}
#social-buttons2-29 .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
}
#footer1-33 P {
  font-family: 'Oxygen', sans-serif;
  color: #9c9c9c;
}
#footer1-33 B {
  font-size: 18px;
  text-align: center;
  color: #252525;
}







































































































#buttons1-32 .btn {
  font-family: 'Oxygen', sans-serif;
}
#header3-10 H3 {
  font-family: 'Oxygen', sans-serif;
}
#header3-10 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-x H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-x P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#content1-y P {
  font-family: 'Oxygen', sans-serif;
}
#header3-u P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#header3-u H3 {
  color: #41a85f;
}
#content1-v P {
  font-family: 'Oxygen', sans-serif;
}
#header3-p H3 {
  color: #41a85f;
}
#header3-p P {
  color: #41a85f;
}
#header3-k H3 {
  color: #41a85f;
}
#header3-k P {
  color: #41a85f;
}
#header3-e H3 {
  color: #41a85f;
}
#header3-e P {
  color: #41a85f;
}
#header3-3 P {
  font-family: 'Oxygen', sans-serif;
}
#content1-4 P {
  font-family: 'Oxygen', sans-serif;
}
#content1-1 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-11 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-11 P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#content1-11 P {
  font-family: 'Oxygen', sans-serif;
}
#image2-14 SMALL {
  font-family: 'Oxygen', sans-serif;
  color: #c1c1c1;
}
#header3-10 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#header3-10 P {
  font-family: 'Oxygen', sans-serif;
  color: #7ac673;
}
#content1-10 P {
  font-family: 'Oxygen', sans-serif;
}
#image2-13 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#header3-9 P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#header3-9 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#content1-9 P {
  font-family: 'Oxygen', sans-serif;
}
#content1-9 DIV {
  font-family: 'Oxygen', sans-serif;
}
#image2-12 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#header3-8 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-8 P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#content1-8 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-7 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-7 P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#content1-7 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-6 P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#header3-6 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#content1-6 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-5 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-5 P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#content1-5 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-4 H3 {
  color: #41a85f;
}
#header3-4 P {
  color: #7ac673;
}
#header3-3 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#header3-3 P {
  color: #7ac673;
}
#content1-3 DIV {
  font-family: 'Oxygen', sans-serif;
}
#image2-7 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-brand__name a {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
}
#menu-1 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header3-2 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#header3-2 SPAN {
  font-family: 'Oxygen', sans-serif;
  color: #7ac673;
}
#content1-2 P {
  font-family: 'Oxygen', sans-serif;
}
#image2-6 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#header3-1 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #7ac673;
}
#header3-1 P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#image2-5 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#header3-0 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-0 P {
  color: #7ac673;
  font-family: 'Oxygen', sans-serif;
}
#content1-0 P {
  font-family: 'Oxygen', sans-serif;
}
#content1-0 DIV {
  font-family: 'Oxygen', sans-serif;
}
#image2-0 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#header3-61 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#header3-61 P {
  font-family: 'Oxygen', sans-serif;
  color: #7ac673;
}
#content1-62 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-59 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#header3-59 P {
  font-family: 'Oxygen', sans-serif;
  color: #7ac673;
}
#content1-60 DIV {
  font-family: 'Oxygen', sans-serif;
}
#header3-57 P {
  font-family: 'Oxygen', sans-serif;
  color: #7ac673;
}
#header3-57 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#content1-58 P {
  font-family: 'Oxygen', sans-serif;
}
#content1-58 DIV {
  font-family: 'Oxygen', sans-serif;
}
#header3-52 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-52 P {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#content1-53 P {
  font-family: 'Oxygen', sans-serif;
}
#content1-53 BLOCKQUOTE {
  color: #777777;
  font-family: 'Oxygen', sans-serif;
}
#header3-54 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#header3-54 P {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#content1-55 P {
  font-family: 'Oxygen', sans-serif;
}
#image2-56 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#header3-50 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-50 P {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#content1-51 P {
  font-family: 'Oxygen', sans-serif;
  color: #777777;
}
#header3-48 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#header3-48 P {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#content1-49 DIV {
  font-family: 'Oxygen', sans-serif;
}
#header3-46 P {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-46 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#content1-47 P {
  font-family: 'Oxygen', sans-serif;
}
#image2-1 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#header3-44 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-44 P {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#content1-45 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-42 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-42 P {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#content1-43 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-29 P {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#content1-30 DIV {
  font-family: 'Oxygen', sans-serif;
}
#image2-2 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#header3-21 P {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#header3-21 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#content1-20 P {
  font-family: 'Oxygen', sans-serif;
}
#header3-31 P {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#header3-31 H3 {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#content1-30 P {
  font-family: 'Oxygen', sans-serif;
}
#image2-3 SMALL {
  font-family: 'Oxygen', sans-serif;
}
#testimonials1-19 .mbr-section__header {
  font-family: 'Oxygen', sans-serif;
  color: #41a85f;
}
#testimonials1-19 .mbr-reviews__text P {
  font-family: 'Oxygen', sans-serif;
  color: #777777;
}
#features1-27 .mbr-section__col .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
}
#features1-27 P {
  font-family: 'Oxygen', sans-serif;
}
#features1-27 .btn {
  font-family: 'Oxygen', sans-serif;
}
#features1-27 .mbr-section__col .mbr-header__text SPAN {
  color: #7ac673;
}
#social-buttons2-28 .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
}





#menu-24 .mbr-brand__name {
  font-size: 16px;
}
#menu-24.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-24 .mbr-navbar__section {
  background: #efefef;
}
#menu-24 .mbr-brand__name a {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
}
#menu-24 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#menu-24 .mbr-navbar__hamburger {
  color: #ffffff;
}
#buttons1-28 .btn {
  font-family: 'Oxygen', sans-serif;
}
#social-buttons2-27 .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
}
#footer1-33 P {
  font-family: 'Oxygen', sans-serif;
  color: #9c9c9c;
}
#footer1-33 B {
  font-size: 18px;
  text-align: center;
  color: #252525;
}







#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-brand__name a {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
}
#menu-1 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box2-43 .mbr-header .mbr-header__text {
  color: #41a85f;
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-43 .mbr-article {
  color: #252525;
}
#msg-box2-43 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts2-18 P {
  color: #4c6972;
  font-size: 13px;
  font-family: 'Oxygen', sans-serif;
}
#social-buttons2-27 .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
}
#footer1-33 P {
  font-family: 'Oxygen', sans-serif;
  color: #9c9c9c;
}
#footer1-33 B {
  font-size: 18px;
  text-align: center;
  color: #252525;
}




#msg-box5-0 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-0 .mbr-article {
  color: #ffffff;
}
#social-buttons2-0 .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
}
#footer1-0 P {
  font-family: 'Oxygen', sans-serif;
  color: #9c9c9c;
}
#footer1-0 B {
  font-size: 18px;
  text-align: center;
  color: #252525;
}
#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-navbar__section {
  background: #efefef;
}
#menu-1 .mbr-brand__name a {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
}
#menu-1 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
